Loading...
Searching...
No Matches
names.c File Reference
Configuration Interface

Configuration helper functions - device names. More...

Include dependency graph for names.c:

## Functions

int | snd_names_list (const char *iface, snd_devname_t **list)
| This function is unimplemented.
void | snd_names_list_free (snd_devname_t *list)
| This function is unimplemented.

## Detailed Description

Configuration helper functions - device names.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2005

Provide a list of device names for applications.

See the Configuration files page for more details.